Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt

Use this file to discover all available pages before exploring further.

GET Check If It Is An Invited User (KEYED)

Used for API This is suitable for agents to check whether a user is a user they invited.

Request URL

GET https://cloud-api.wooxpro.com/contract/private/affiliate/invite-check

Request Limit

See Detailed Rate Limit

Request Parameter

Request
curl https://cloud-api.wooxpro.com/contract/private/affiliate/invite-check?cid=1000000
FieldTypeRequiredDescription
cidLongYesUser CID to Query

Response Data

Response
{
  "code": "1000",
  "message": "OK",
  "success": true,
  "data": {"isInviteUser":true},
  "requestId": "215f9381064244ebb21fdb191ff8fa51",
  "trace": null
}
FieldTypeDescription
isInviteUserBooleanIs this an invited user
-true= Yes
-false= No